Bug 239075 - audio/ncmpcpp use ssl master_sites
Summary: audio/ncmpcpp use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 19:37 UTC by Miyashita Touka
Modified: 2019-07-23 02:11 UTC (History)
2 users (show)

See Also:
yamagi: maintainer-feedback+


Attachments
patch (459 bytes, patch)
2019-07-09 19:37 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 19:37:08 UTC
Created attachment 205610 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 yamagi 2019-07-12 11:00:13 UTC
Good idea. I'm okay with this change, it can be committed.
Comment 2 commit-hook freebsd_committer 2019-07-23 02:10:59 UTC
A commit references this bug:

Author: meta
Date: Tue Jul 23 02:10:35 UTC 2019
New revision: 507193
URL: https://svnweb.freebsd.org/changeset/ports/507193

Log:
  audio/ncmpcpp: Switch master site to https

  PR:		239075
  Submitted by:	Miyashita Touka <imagin8r@protonmail.com>
  Approved by:	maintainer

Changes:
  head/audio/ncmpcpp/Makefile
Comment 3 Koichiro Iwao freebsd_committer 2019-07-23 02:11:53 UTC
Committed, thanks!